VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces | Macros
vstbypassprocessor.h File Reference
`#include "pluginterfaces/vst/ivstaudioprocessor.h"`
`#include "vstspeakerarray.h"`

## Classes
class | AudioBuffer< T >
class | BypassProcessor< T >
struct | BypassProcessor< T >::Delay

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

## Macros
#define | kMaxChannelsSupported 64

## Macro Definition Documentation

## ◆ kMaxChannelsSupported

#define kMaxChannelsSupported 64

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.